_id: FesXnBWChHcWfrBm
name: Souvenir immédiat de l'archétype
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Permet d’augmenter immédiatement une compétence de son choix inférieure à
    l’archétype. Si la compétence a déjà atteint un niveau +3 ou plus,
    l’augmentation n’est que de 1 niveau. Si elle est inférieure à +3, elle peut
    monter jusqu’à +3 (ou jusqu’au niveau de l’archétype si celui-ci est
    inférieur à +3).</p>
  descriptionmj: ''
  frequence: 7
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!FesXnBWChHcWfrBm'

